<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" >

    <title>Hello, world!</title>
  </head>
  <body>
      <div class="d-flex flex-column flex-md-row align-items-center p-3 px-md-4 mb-3 bg-white border-bottom shadow-sm">
          <a class="navbar-brand my-0 mr-md-auto" href="#">
              <img src="/static/img/logo2.jpg" width="180" height="50" alt="Logo 9 Bahías">
          </a>
          <a class="btn btn-outline-primary" href="#">Histórico</a>
          <a class="btn ml-2 btn-outline-primary" href="/huesped">Añadir huesped</a>
          <a class="btn ml-2 btn-outline-primary" href="/users/logout">Salir</a>
        </div>
        <div class="container-fluid">
    
